@import url('https://fonts.cdnfonts.com/css/nt-fabulous');

h1, h2, h3, h4, h5, {
  font-family: 'NT Fabulous', serif !important;
}

h2.title {
  font-family: 'NT Fabulous', serif !important;
}

h2.flas-sale-title {
  font-family: 'NT Fabulous', serif !important;
}

.flash-sale-wrapper {
  position: relative;
}

.flash-middle-shapes {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.flash-middle-shapes img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-shapes img {
  width: 9vw;
  max-width: 96px;
  min-width: 32px;
  height: auto;
  aspect-ratio: 1 / 1;
}

.single-category .image-contents {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
}

.single-category .category-thumb {
  width: 100%;
  height: 100%;
}

.single-category .shape-circle {
  width: 70%;
  aspect-ratio: 1 / 1;
}

.banner-contents-wrappers {
  overflow: hidden;
}